Subject: Re: cygwinb19.dll could not be found error
From: [email-masked] (Benoit Papillault)

14 Jun 1998 15:18:11 -0700
Message-ID: <Pine.GSO.3.96.980614122739.7402A-100000.cygnus.gnu-win32@dilbert>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: yang su <[email-masked]>
Cc: [email-masked]

On Sat, 13 Jun 1998, yang su wrote:
> I have a regular c program served as a cgi, I compile it
> like  this:
> gcc test.c -o test.cgi
> and this test.cgi runs ok on console , but when it runs as
> a cgi, the error "cygwinb19.dll not found in the path
> ---a list of path--- " appears.
> what's wrong with that? How do I compile it so that it will work
> as a cgi?

I don't think that the problem comes from GNUWin32. I think you have to
investigate what are the difference when you run your program on a console
and when you run it as a CGI. I mean: check environnement variable,
program argument and so on. 

Benoit.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".